@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Oswald:wght@200..700&family=Quando&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Oswald:wght@200..700&family=Quando&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Oswald:wght@200..700&family=Quando&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body{
    /* overflow-x: hidden; */
    background-color: #ffffff;
    /* position: relative; */
    font-family: "Roboto";
  }

  .container {
    padding-inline: 20px;
    /* margin-inline: auto; */
    margin: 60px auto;
    /* margin: 2rem 4.5rem; */
    /* 
    overflow: hidden; */
  }
  
  @media (min-width:1000px){
    html{
      font-size: 1vw;
    }
  }

  h1 {
    font-size: 3rem;
    font-family: "Manrope"; 
    color: #1C2E78;
    font-weight: 900;
  }

  h2 {
    color: #1C2E78;
    font-size: 2.4rem;
    font-family: 'roboto';
    font-weight: 700;
  }

  h3 {
    font-size: 1.3rem;
    color: #4A5565;
    font-weight: 300;
    font-family: "Inter";
  }
 
  a {
    text-decoration: none;
  }

  .primarybtn{
    background: linear-gradient(90deg, #155DFC 0%, #9810FA 100%);
    color: #ffffff;
  }

  .primarybtn:hover{
    color: #ffffff;
  }

  .homepage, .globally-learners, .program-details, .mission, .students{
    margin: 5rem 2rem 5rem 2rem;
  } 


  /* carousel */
/* mmentor */
/* ===== Carousel Fix ===== */
.carousel-item > .row {
  display: flex;
}

/* Mobile: 1 card */
@media (max-width: 767px) {
  .carousel-item > .row > .col-md-4 {
    display: none;
  }

  .carousel-item > .row > .col-md-4:first-child {
    display: block;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* Desktop: 3 cards */
@media (min-width: 768px) {
  .carousel-item > .row > .col-md-4 {
    display: block;
  }
}

/* review */
/* Force row layout inside carousel */
#review .carousel-item > .row {
  display: flex;
}

/* Mobile: 1 testimonial */
@media (max-width: 767px) {
  #review .carousel-item > .row > .col-lg-3 {
    display: none;
  }

  #review .carousel-item > .row > .col-lg-3:first-child {
    display: block;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* Tablet: 2 testimonials */
@media (min-width: 768px) and (max-width: 991px) {
  #review .carousel-item > .row > .col-lg-3 {
    display: none;
  }

  #review .carousel-item > .row > .col-lg-3:nth-child(-n+2) {
    display: block;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

/* Desktop: 4 testimonials */
@media (min-width: 992px) {
  #review .carousel-item > .row > .col-lg-3 {
    display: block;
  }
}
  
  /* navbar */
  .navbtn{
    background-color: #4b5dff;
    color: #ffffff;
    box-shadow: 0px 4px 4px 0px #00000040;
    border: 1rem solid #1C2E78;
  }
  
  /* .navbar-nav .nav-link {
    color: red !important;
  } */
  
  .navbtn:hover{
    background-color: #ffffff;
    color: #4b5dff!important;
    border: 1px solid #4b5dff;
  }

  .sticky-navbar {
    position: fixed;
    top: 0;
    /* left: 7rem; */
    width: 100%;
    z-index: 1030; 
    padding: 2rem 0rem;
  }



/* header */
.navbar a{
  color: #1C2E78!important;
  font-weight: 400;
  font-size: 1.1rem;
}

/* .nav-item> *:active {
  color: #218A3A!important;
} */

.nav-item> *::after{
  content: "";
  display: block;
  margin: auto;
  position: relative;
  height: 3px;
  width: 0;
  /* top: 5px; */
  /* background-color: #27C09C; */
  transition: all 0.3s;
  border-radius: 20px;
  top: 2px;
}

.nav-item>  *:hover::after {
  width: 100%;
  background: #272751;
  border-radius: 0.8rem;
}

.signinbtn {
  border: 2px solid #1C2E78;
  font-weight: 600;
  color: #1C2E78!important;
  border-radius: 0.8rem;
  padding: 0.3rem 3rem;
  margin-right: 2rem;
}
 
.signinbtn:hover {
  border: 2px solid #1C2E78;
}



/* hero */
.finlatics {
  background: linear-gradient(90deg, #155DFC 0%, #9810FA 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text; /* for future support */
}

.hero {
  background: linear-gradient(180deg, #F1F6FF 2.35%, #FAFCFF 100%);
  padding-top: 1rem;
}

.homepage h3{
  line-height: 2rem;
  width: 80%;
  font-size: 1.5rem;
  font-weight: 400;
}

.explore {
  padding: 0.7rem 4rem;
}

.expandbtn{
  color: #1447E6;
  background-color: #DBEAFE;
  padding: 1rem;
  width: 40%;
  text-align: center;
  font-family: 'Inter';
}


/* Global-Learners */
.globally-learners , .programs{
  text-align: center;
}

.globally-learners h3 , .programs h3{ 
  font-size: 1.8rem;
}

.global-learners{
  background-image: url('/landing/landing/map.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.students{
  padding: 9rem;
}

.university {
  margin: auto;
}

.university .carousel-item {
  min-height: 160px;   /* prevents jumpy scrolling */
}

.logo-card {
  background: #fff;
    border-radius: 14px;
    padding: 1rem;
    height: 9rem;
    width: 13rem;
    display: flex;
    margin-bottom: 2rem;
    align-items: center;
    justify-content: center;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    border: 3px solid #5b758f
}

.logo-card img {
  max-width: 100%;
  max-height: 80%;
  object-fit: contain;
}



/* Programs */
.program-details{
  display: flex;
  justify-content: center;
}

.program-card {
  /* border: none; */
  border-top: 1.46px solid #0000001A;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0px 3.98px 3.98px 0px #00000040;
}

.program-card img {
  height: 160px;
  object-fit: cover;
}

.badge-beginner {
  position: absolute;
  top: 12px;
  right: 12px;
  background: #fff;
  color: #333;
  font-size: 12px;
  padding: 4px 8px;
  border-radius: 20px;
  font-weight: 600;
}

.apply-btn {
  background: linear-gradient(90deg, #2b59ff, #4776ff);
  border: none;
  border-radius: 10px;
  font-weight: 600;
  box-shadow: 0px 3.98px 3.98px 0px #00000040;
}

.apply-btn:hover {
  background: linear-gradient(90deg, #1f47e0, #365ef5);
}

.meta i {
  margin-right: 4px;
  color: #4A5565;
}

.graph {
  position: absolute;
  top: 6px;
  left: 12px;
  background: #fff;
  padding: 4px;
  border-radius: 5px;
}

.program-card .graph {
  height: auto;
}

.details {
  text-align: start;
}


/* Mission */
.our-mission {
  background-image: url('/landing/landing/mission-bg.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.mission h3 {
  line-height: 3rem;
  font-size: 1.8rem;
  color: #1C2E78;
}

.mission img {
  width: 100% ;   
}

.mission-bg2 {
  background-image: url('/landing/landing/mission-bg2.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 1.8rem;
  position: relative;
}


.mission-details {
  background-color: #1C2E78;
}

.mission-details {
  color: #ffffff;
  display: flex;
  justify-content: center;
  text-align: center;
  height: 12rem;
}

.mission-details img{
  width: auto;
  padding: 0.5rem;
}

.mission-class {
  margin-bottom: 4rem;
}

.blur{
  padding: 6rem;
  margin: auto;
}

.overlay-img{
  width: 15.5%;
  right: 0;
  bottom: 0;
}

/* Mentors */
.mentors{
  margin-top: 2rem;
}

.mentor-slider{
  /* margin: 4rem 5rem; */
  /* display: flex;
  justify-content: space-evenly; */
}

.profile-card {
  /* width: 360px; */
  /* background: #1C2E78; */
  border-radius: 16px;
  overflow: hidden;
  color: #fff;
  margin-right: 2rem 0rem;
  border-top: 0.8px solid #D9D9D9;
  box-shadow: 0px 4px 4px 0px #00000040;
}

/* Image Section */
.media-section {
  /* position: relative; */
  height: 222px;
}

.media-section video, .media-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mentor-n{
  gap: 0.5rem;
  padding-top: 1rem;
}

.video-wrapper {
  position: relative;
  cursor: pointer;
}

.mentor-video {
  width: 100%;
  /* border-radius: 12px; */
  display: block;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}

.play-btn i {
  color: #fff;
  font-size: 22px;
  margin-left: 4px;
}

/* Hide play button while playing */
.video-wrapper.playing .play-btn {
  display: none;
}


/* Content */
.content {
  padding: 20px;
  background: #1C2E78;

}

.content h3 {
  margin: 0 0 6px;
  font-size: 20px;
  color: #ffffff;
}

/* Social Icons */
.social-icons i {
  font-size: 18px;
  cursor: pointer;
  color: #fff;
}

/* Description */
.content p {
  font-size: 0.8rem;
  line-height: 1.5;
  opacity: 0.9;
}

/* Read More */
.read-more {
  font-size: 0.8rem;
  text-decoration: none;
}

.read-more:hover {
  text-decoration: underline;
}

.hidden {
  display: none;
}


/* user review */
.review{
  background: linear-gradient(180deg, #EFF6FF 0%, #FFFFFF 100%);
  padding-top: 5rem;
}

.review-slider{
  padding: 1rem;
}
 .testimonial-card {
      background: #fff;
      border: 0.87px solid #D9D9D9;
      padding: 24px;
      text-align: center;
      height: 100%;
    }

    .stars {
      color: #f5c542;
      font-size: 18px;
      margin-bottom: 12px;
    }

    .testimonial-text {
      font-size: 1rem;
      color: #475569;
      margin-bottom: 20px;
    }

    .name {
      font-weight: 600;
      color: #0f172a;
    }

    .designation {
      font-size: 14px;
      color: #64748b;
    }

    .carousel-indicators [data-bs-target] {
      /* position: absolute; */
      background-color: #6366f1;
      width: 10px;
      height: 10px;
      border-radius: 50%;
    }
    .carousel-indicators {
      bottom: -4rem!important;

    }
    .explore-btn {
      background: linear-gradient(90deg, #2563eb, #9333ea);
      color: #fff;
      padding: 12px 28px;
      border-radius: 10px;
      border: none;
    }



/* footer */
.footersection {
  background: linear-gradient(90deg, #1C2E78 0%, #8A19FA 100%);
  color: #fff;
  overflow-x: hidden;
}

.footer{
  padding: 2rem;
}

.footersection h3 {
  font-size: 2rem;
}

.brand {
  width: 12rem;
  margin: 1rem;
}
.footersection input {
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.footersection button {
  background-color: #4b5dff;
}

.footersection .fa-brands {
  color: #fff;
  font-size: 2rem;
  margin-right: 0.5rem;
}

.footersection p,
.footersection .socialm {
  color: #fff;
  font-weight: 200;
  text-decoration: none;
}

.footersection .location {
  color: #fff;
}

.footer-head{
  color: #fff;
  font-weight: 600;
}


.top-arrow button {
  position: fixed;
  top: 90%;
  font-weight: 4s00;
  right: 65px;
  background-color: #1C2E78;
  color: #FFFFFF;
  /* border-radius: 5px; */
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 5px 14px;
  cursor: pointer;
  border: transparent;
  z-index: 999;
  rotate: 270deg;
  border-radius: 50%;
  font-size: 25px;
} 


 .mobile-mentors{
    display: none;
  }
@media (max-width: 768px) {
  .mobile-mentors{
    display: flex;
  }
  .web-mentor {
    display: none;
  }
  .footerlocation{
    width:100%;
  }
  .overlay-img {
    display: none;
  }
  .mission-cards{
    gap: 2rem;
  }
  .students{
    display: flex;
    flex-direction: column-reverse;
    padding: 0rem 1rem;
  }
  .global-learners {
    background-size: contain;
    background-position: top;
  }

  .university {
    margin-top: 4rem;
  }

  .logo-card {
    width: 100%;
    height: 10rem;
    margin-bottom: 1rem;
  }

  .logo-card img {
    max-height: 70%;
  }

  /* Stack carousels neatly */
  #logoCarouselTop,
  #logoCarouselBottom {
    margin-bottom: 1rem;
  }

  /* Right image fix */
  .students img {
    height: auto !important;
    width: 100%;
    margin-top: rem;
  }

  .media-section {
    /* position: relative; */
    height: 17rem;
  }
}


@media (max-width: 448px) {
  .mobile-review{
    display: flex;
  }
  h1 {
    font-size: 2rem;
  }
  h3 {
    font-size: 1rem;
  }

.homepage, .globally-learners, .program-details, .mission {
  margin: 3rem 0rem 3rem 0rem;
}
  .expandbtn{
    width: 100%;
  }
  .homepage h3 {
    line-height: 1.5rem;
    width: 100%;
    font-size: 1rem;
}
.explore {
  padding: 0.5rem 1rem;
}
.globally-learners h3, .programs h3 {
  font-size: 1rem;
}
.mission h3 {
  font-size: 1rem;
  line-height: 2rem;
}
.blur {
  padding: 0rem;
}
.media-section {
  /* position: relative; */
  height: 12rem;
}
.logo-card{
  height: 8rem;
}
.footersection h3 {
  font-size: 1.2rem;
}

}


@media (max-width: 400px) {
  .media-section {
    /* position: relative; */
    height: 11rem;
  }
}


@media(max-width:600px) and (min-width: 500px) {
 .media-section {
    /* position: relative; */
    height: 15rem;
  }
}